Subject: Ticket Assigned - DE
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 17:03:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE Aijaz Hussain                    Hello           08:46 PM, 04th Apr                     Aijaz Hussain                    Where is my order ?           08:46 PM, 04th Apr                     Aijaz Hussain                    It was supposed to be delivered today           08:46 PM, 04th Apr                     Aijaz Hussain                    Order num-9424139875           08:46 PM, 04th Apr                   Mohammed                   Good evening Aijaz, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:49 PM, 04th Apr                     Aijaz Hussain                    [4/4, 8:46 PM] Aijaz Hussain: Where is my order ? [4/4, 8:46 PM] Aijaz Hussain: It was supposed to be delivered today [4/4, 8:46 PM] Aijaz Hussain: Order num-9424139875           08:50 PM, 04th Apr                   Mohammed                   We have forwarded 
 your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:52 PM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:53 PM, 04th Apr                     Aijaz Hussain                    Can you change my home delivery option to pick up option?           08:53 PM, 04th Apr                     Aijaz Hussain                    I will collect from pick up point           08:53 PM, 04th Apr                     Aijaz Hussain                    I can't sit in home and wait for the delivery all the time as your given delivery time has not been followed properly           08:54 PM, 04th Apr                   Mohammed                   We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your del
 ivery mode once the order has been placed successfully.           08:58 PM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           09:00 PM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           09:02 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989906